Disk Pulse Enterprise Server POST Request Buffer Overflow Exploit

Disk Pulse server is prone to a buffer-overflow vulnerability when handling a crafted POST request, this can trigger an overflow in a finite-sized internal memory buffer, and install an agent with SYSTEM priviledges.
Exploit type: 
Platform: 
Vulnerabilty ID: 
NOCVE-9999-80600
Product Version: 
2016_R1
Released Date: 
Thursday, October 6, 2016 - 00:00